Show / Hide Table of Contents

# Struct FlagMapMarker

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FlagMapMarker

### Fields

| Improve this Doc View Source

#### MapId

##### Declaration

    public uint MapId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### MapMarker

##### Declaration

    public MapMarkerBase MapMarker

##### Field Value

Type | Description
--- | ---
MapMarkerBase |

| Improve this Doc View Source

#### TerritoryId

##### Declaration

    public uint TerritoryId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### XFloat

##### Declaration

    public float XFloat

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### YFloat

##### Declaration

    public float YFloat

##### Field Value

Type | Description
--- | ---
System.Single |